Bug 1850452 - When user grant role/admin to service account group,the service account cannt use cmd 'oc project' to switch to the target ns
Summary: When user grant role/admin to service account group,the service account cannt...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: oc
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.5.z
Assignee: Standa Laznicka
QA Contact: scheng
URL:
Whiteboard:
Depends On: 1849983
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-24 10:49 UTC by OpenShift BugZilla Robot
Modified: 2020-07-16 16:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-16 16:12:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift oc pull 477 None closed [release-4.5] Bug 1850452: allow switching project even to users outside self-provisioner role (revert) 2020-07-14 03:18:49 UTC
Red Hat Product Errata RHBA-2020:2909 None None None 2020-07-16 16:12:45 UTC

Comment 1 Standa Laznicka 2020-07-09 14:03:40 UTC
I'm adding UpcomingSpring because the process does not allow the fix to merge.

Comment 6 errata-xmlrpc 2020-07-16 16:12:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2909


Note You need to log in before you can comment on or make changes to this bug.